@charset "UTF-8";
HTML {
  height: 100%;
	font-family: "Baskerville"
}
body {
	width: 100%;
	height: auto;
	background: #cdaa7d;
	overflow-x: hidden;
	overflow-y: visible;
	margin-left: -1px;
}
img {
	max-width: 100%;
	height: auto;

	
}
header {
	width: 100%;
	bottom: 5px;
	padding-top: 5px;
}
/*nav container*/
.navbar {
	width: 100%;
	display: inline;
	text-align: center;
	padding-top: 2px;
	overflow: hidden;
	padding-bottom: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	height: auto;	}
nav {
  width: 100%;
  border-collapse: collapse;
  display: flex;
}
ul {
	display: inline;
	word-spacing: 10px;
	text-align: center;
	
}
li {
  display: inline;
}
#toplink a {
	display: inline;
	padding-top: 10px;
	padding-bottom: 10px;
	color: #ffffff;
	-webkit-text-stroke: 1px #66280a;
	font-family: "Baskerville";
	font-size: 2em;
	font-weight: bolder;
	text-shadow: 2px 2px #66280a;
	text-decoration: none;
}


/*link hover color*/
#toplink a:hover {
  color: #66280a;
  cursor: pointer;
  -webkit-text-stroke: 1px #FFFFFF;
	
  transition-delay: 0.2s;
}

#hours, #order {
	word-spacing: -1px;	
	
}
/*start card style*/
/* Float four columns side by side */
.column {
	width: 100%;
	display: flex;
	justify-content: center;
	
	margin-left: 10px;
	max-width: 100%;
}
/* Remove extra left and right margins, due to padding in columns */
.row {
	margin-top: 10px;
	margin-bottom: auto;
	margin-left: -16px;
	margin-right: 30px;
	display: flex;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
/* Style the counter cards */
.card {
	box-shadow: 1px 4px 6px 0px rgba(102, 40, 10, 1);
	padding-top: 4px;
	padding-left: 20px;
	padding-right: 20px;	
	
	
}
/*end card style*/
/*desktop*/
/*header border*/
.top {
  border-bottom: 5px solid #66280A;
  border-top: 5px solid #66280A;
  width: 100%;
  display: inline;
  height: auto;
  margin-top: 6px;
}
.container {
  width: 100%;
  height: 450px;
  margin-top: auto;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: auto;
  border-bottom: 10px solid #66280A;
  border-top: 10px solid #66280A;
}
.vid {
  display: inline-block;
  background-repeat: no-repeat;
  width: 1200px;
  height: 400px;
  background-size: cover;
}
/* Centered text over top image*/
.centered {
  position: absolute;
  top: 25%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  font-family: antic-didone;
  font-style: normal;
  font-weight: 400;
  font-size: large;
}
video {
  width: 100%;
  height: auto;
  object-fit: fill;
}
#Mn {
	width: 100%;
	height: auto;
	clear: both;
	padding-bottom: 44px;
	padding-top: 13px;
	margin-left: 10px;
	margin-right: 10px;
	
}
/*begin footer content*/
footer {
	width: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-size: cover;
	height: 528px;
	background-position: center bottom;
	border-top: 5px solid #66280A;
	margin-left: 0px;
	margin-right: 15px;
	background-image: url(../images/footer_logo.jpg);
}
.map {
	margin-left: 500px;
	width: 40%;
}
.operation {
	bottom: 300px;
	margin-bottom: 275px;
	margin-left: 475px;
	margin-top: 97px;
}
#Mn .operation {
	padding-left: 463px;
	padding-right: 0px;
}
iframe {
	width: 450px;
	height: 450px;
}
.contactinfo {
	left: auto;
	width: 39%;
	position: inherit;
	top: 15%;
	color: #FFFFFF;
	font-family: "Baskerville";
	text-align: left;
	-webkit-text-stroke: 1px #66280a;
	text-shadow: 1px 1px #66280a;
	font-weight: bold;
	font-size: 1.8em;
	margin-left: 6%;
}



/* Style inputs with type="text", select elements and textareas */
input[type=text], select, textarea {
  width: 100%; /* Full width */
  padding-top: 5px; /* Gray border */
  border-radius: 4px; /* Rounded borders */
  box-sizing: border-box; /* Make sure that padding and width stays in place */
  margin-top: 1px; /* Add a top margin */
  margin-bottom: 5px; /* Bottom margin */
  background: none;
  height: auto;
  color: white;
  font-size: 1.5em;
  font-weight: bold;
  border: 1px solid white;
  cursor: pointer;
}
/* Style the submit button with a specific background color etc */
input[type=submit] {
  background-color: transparent;
  color: white;
  margin-top: 5px;
  padding-top: 12px;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 15px;
  border: 1px solid white;
  border-radius: 4px;
  cursor: pointer;
  font-size: 1.3em;
  font-weight: bold;
  text-shadow: 2px 2px #66280a;
  -webkit-text-stroke: 1px #66280a;
  font-family: "Baskerville";
}

.footbox {
	padding-top: 15px;
	padding-right: 20%;
	position: absolute;
	left: 70%;
	width: 100%;
	padding-bottom: 29px;	
}

.formtop{
	width: 28%;
	color: #FFFFFF;
	font-family: "Baskerville";
	padding-top: 0px;
	font-size: 2.8em;
	font-weight: bold;
	text-align: left;
	line-height: 25px;
	-webkit-text-stroke: 1px #66280a;
	text-shadow: 1px 1px #66280a;
	list-style-type: none;
	vertical-align: baseline;
	list-style-image: none;
}

#form1 {
	width: 25%;
	
	
	left: 70%;
	height: auto;
	color: #FFFFFF;
	font-family: "Baskerville";
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
	line-height: 25px;
	-webkit-text-stroke: 1px #66280a;
	text-shadow: 2px 2px #66280a;
	list-style-type: none;
	vertical-align: baseline;
	list-style-image: none;
}
#subject {
  height: auto;
}
.fa-brands:hover {
  color: #5A566E;
  transition: 0.2s;
}
.left {
	width: 25%;
	padding-left: 227px;
	top: 200px;
	text-shadow: 2px 0 #66280A;
	color: #F8F2F2;
	font-family: "Helvetica Bold";
	margin-top: -492px;
	margin-bottom: 264px;
	font-size: 27px;
	padding-right: 0px;
}
#Mn .farms {
	margin-right: 45px;
	margin-left: 10px;
	padding-bottom: 8px;
	padding-left: 0px;
	padding-right: 0px;
	overflow-x: hidden;
}
#Mn .menugrp {
	margin-left: 10px;
	margin-right: 45px;
	text-shadow: 2px 2px #66280A;
	font-family: "Helvetica Bold";
	color: #F8F1F1;
}
footer .img {
}









/*tablet*/
@media screen and ( min-width : 601px ) and (max-width: 1023px) {
  .topnav {
    display: inline;
    float: none;
    text-align: center;
    list-style-type: none;
  }
	
	ul {display: inline-block;
	text-align: center;
		
		
	}
  
	
	.row {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -10px;
	margin-right: 20px;
	display: flex;
}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}
	
	
	.card {
	box-shadow: 1px 4px 6px 0px rgba(102, 40, 10, 1);
	padding-top: auto;
	padding-left: 5px;
	padding-right: 5px;	
	
	
}
.footbox {
	display: none;
	
}
	
	
	
 .contactinfo {
	position: absolute;
	padding-left: 12%;
	width: 65%;
	font-size: 22pt;
	line-height: 44pt;
	margin-top: -57px;
	text-align: center;
	display: list-item;
	text-decoration: none;
	list-style-type: none;
} 
    
  
}
/*mobile*/
@media screen and (max-width: 600px) {
	#form1, input, #subject, .contactinfo, footer {
	display: none;
	padding-left: 0px;
	text-align: right;
}
  
  .topnav {
	display: list-item;
	text-align: center;
	list-style-image: none;
	list-style-type: none;
  }

  nav {
	position: static;
	font-size: 1em;
	line-height: 25pt;
	float: right;
	text-align: center;
	display: list-item;
  }
.navbar {
	display: list-item;
}
#toplink {
	text-align: center;
	margin-left: -40px;
	overflow-x: hidden;
	width: 100vw;
	display: list-item;
}
	.card {
		padding-top: 8px;
	padding-left: 4px;
	padding-right:4px;
		
			
	}
	
	
	
	.row {
	margin-top: -1px;
	margin-bottom: auto;
	margin-right: 20px;
	mnargin-left: -20px;
	display: flex;
}
	
	
	
	
	}
	

	
	

	

@media screen and (min-width: 1024px ) {
.navbar {
	overflow-x: hidden;
	float: right;
}
#location {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 138px;
}
}
